# -*- encoding: utf-8 -*-
# stub: net-irc 0.0.9 ruby lib

Gem::Specification.new do |s|
  s.name = "net-irc".freeze
  s.version = "0.0.9".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["cho45".freeze]
  s.autorequire = "".freeze
  s.date = "2009-10-11"
  s.description = "library for implementing IRC server and client".freeze
  s.email = "cho45@lowreal.net".freeze
  s.extra_rdoc_files = ["ChangeLog".freeze, "README".freeze]
  s.files = ["ChangeLog".freeze, "README".freeze]
  s.homepage = "http://cho45.stfuawsc.com/net-irc/".freeze
  s.rdoc_options = ["--title".freeze, "net-irc documentation".freeze, "--charset".freeze, "utf-8".freeze, "--opname".freeze, "index.html".freeze, "--line-numbers".freeze, "--main".freeze, "README".freeze, "--inline-source".freeze, "--exclude".freeze, "^(examples|extras)/".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "library for implementing IRC server and client".freeze

  s.installed_by_version = "4.0.10".freeze
end
